Zum Hauptinhalt springen
POST
/
crm
/
imports
/
2026-03
cURL
curl --request POST \
  --url https://api.hubapi.com/crm/imports/2026-03 \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: multipart/form-data' \
  --form files='@example-file' \
  --form 'importRequest=<string>'
{
  "createdAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "mappedObjectTypeIds": [
    "<string>"
  ],
  "metadata": {
    "counters": {},
    "fileIds": [
      "<string>"
    ],
    "objectLists": [
      {
        "listId": "<string>",
        "objectType": "<string>"
      }
    ]
  },
  "optOutImport": true,
  "updatedAt": "2023-11-07T05:31:56Z",
  "importName": "<string>",
  "importRequestJson": {},
  "importTemplate": {
    "templateId": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Body

multipart/form-data
files
file
importRequest
string

Antwort

successful operation

createdAt
string<date-time>
erforderlich

Der Zeitstempel, wann das Objekt erstellt wurde (Format ISO 8601).

id
string
erforderlich

Die eindeutige ID für diesen Import.

mappedObjectTypeIds
string[]
erforderlich
metadata
object
erforderlich
optOutImport
boolean
erforderlich

Ob es sich beim Import um eine Liste mit Personen handelt, die keine E-Mails mehr bekommen sollen, oder nicht.

state
enum<string>
erforderlich

Der Status des Imports.

Verfügbare Optionen:
CANCELED,
DEFERRED,
DONE,
FAILED,
PROCESSING,
REVERTED,
STARTED
updatedAt
string<date-time>
erforderlich

Der Zeitstempel, zu dem der Importdatensatz zuletzt aktualisiert wurde, formatiert als ISO 8601-Sofortformat.

importName
string

Der vom Benutzer angegebene Name für diesen Import.

importRequestJson
object

Die vollständige Importanfragekonfiguration als JSON-Objekt.

importSource
enum<string>

Gibt an, wo/wie der Import initiiert wurde.

Verfügbare Optionen:
API,
CRM_UI,
IMPORT,
MOBILE_ANDROID,
MOBILE_IOS,
SALESFORCE
importTemplate
object
Last modified on May 26, 2026